<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="Description" content="Copy cryptocurrency portfolios. Or earn coins by sharing your portfolio.">

    <link rel="icon" type="image/png" href="/static/favicon.png"/>

    <title>Coinpaste - Copy Cryptocurrency Portfolios</title>
  </head>
  <body>
    <div id="app"/>
    <!-- built files will be auto injected -->
  </body>
</html>
